Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 03:56:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc sayyid                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi sayyid, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9589065129 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM491962171     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:45 AM, 07th Oct                   Sohaib                   Hi Sayid ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:46 AM, 07th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to collection point  However would you please confirm your contact number: +971567972524           07:47 AM, 07th Oct                     sayyid                    Hi           07:48 AM, 07th Oct                   Sohaib                   Could you please if you've received the collection code from our courier team           07:50 AM, 07th Oct                     sayyid                    No           07:50 AM, 07th Oct                   Sohaib                   would you please confirm your contact number: +971567972524           07:51 AM, 07th Oct                     sayyid                    Yes           07:52 AM, 07th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  And we have informed them to contact you priority basis to complete the process as well           07:52 AM, 07th Oct                   Sohaib                   Is there anything else I can help you with?           07:52 AM, 07th Oct                     sayyid                    It’s supposed to deliver yesterday           07:52 AM, 07th Oct                   Sohaib                   Rest assured we will do our best to arrange that for you very soon           07:54 AM, 07th Oct                   Sohaib                   Is there anything else I can help you with for now?           07:55 AM, 07th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:56 AM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4972253